import request from '@/utils/request'
import Vue from 'vue'

// 新增
export function add(data) {
    return request({
        url: '/api/dw_text/add',
        method: 'post',
        params: data
    })
}

// 编辑
export function edit(data) {
    return request({
        url: '/api/dw_text/edit',
        method: 'post',
        params: data
    })
}

// 列表
export function list(data) {
    return request({
        url: '/api/dw_text/list',
        method: 'post',
        params: data
    })
}


// 删除
export function del(data) {
    return request({
        url: '/api/dw_text/del',
        method: 'post',
        params: data
    })
}
